G12-2024 - Feature #1139
Support # 1091 (In Progress): Wiki Thread
Feature # 1131 (Resolved): Project Description of Wiki
Overview Section in Wiki
10/24/2024 03:50 PM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 10/24/2024
Assignee: Joseph Eugene PELC % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 3.00 hours
Description

History

#1 - 10/24/2024 03:51 PM - MYAT Ma De May Phuu Ngon
- Due date set to 10/24/2024

- Status changed from New to Resolved

#2 - 11/07/2024 01:43 PM - MYAT Ma De May Phuu Ngon
- Estimated time set to 1.00 h

#3 - 11/07/2024 01:51 PM - Haolun DING
- Estimated time changed from 1.00 h to 2.00 h
